<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="82033" dateMiseAJour="2024-12-11" id="ti-82033-01" idPresta="5e159857b473e45834f54bdf" pivotLocal="ti">
    <Nom>Tribunal de proximité de Castelsarrasin</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 TER RUE DE LA FRATERNITE</Ligne>
        <CodePostal>82100</CodePostal>
        <NomCommune>CASTELSARRASIN</NomCommune>
        <Localisation>
            <Latitude>44.040744</Latitude>
            <Longitude>1.10627</Longitude>
            <Précision>6.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 63 32 72 10</Téléphone>
        <Télécopie>05 63 32 72 19</Télécopie>
        <Email>tprx-castelsarrasin@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>82001</commune>
        <commune>82003</commune>
        <commune>82004</commune>
        <commune>82005</commune>
        <commune>82006</commune>
        <commune>82008</commune>
        <commune>82009</commune>
        <commune>82010</commune>
        <commune>82011</commune>
        <commune>82012</commune>
        <commune>82013</commune>
        <commune>82014</commune>
        <commune>82015</commune>
        <commune>82016</commune>
        <commune>82017</commune>
        <commune>82019</commune>
        <commune>82020</commune>
        <commune>82021</commune>
        <commune>82022</commune>
        <commune>82023</commune>
        <commune>82024</commune>
        <commune>82025</commune>
        <commune>82027</commune>
        <commune>82028</commune>
        <commune>82030</commune>
        <commune>82031</commune>
        <commune>82032</commune>
        <commune>82033</commune>
        <commune>82034</commune>
        <commune>82035</commune>
        <commune>82036</commune>
        <commune>82042</commune>
        <commune>82043</commune>
        <commune>82045</commune>
        <commune>82046</commune>
        <commune>82047</commune>
        <commune>82048</commune>
        <commune>82049</commune>
        <commune>82050</commune>
        <commune>82051</commune>
        <commune>82052</commune>
        <commune>82053</commune>
        <commune>82054</commune>
        <commune>82055</commune>
        <commune>82057</commune>
        <commune>82058</commune>
        <commune>82059</commune>
        <commune>82060</commune>
        <commune>82062</commune>
        <commune>82063</commune>
        <commune>82064</commune>
        <commune>82065</commune>
        <commune>82067</commune>
        <commune>82068</commune>
        <commune>82070</commune>
        <commune>82071</commune>
        <commune>82072</commune>
        <commune>82073</commune>
        <commune>82074</commune>
        <commune>82075</commune>
        <commune>82079</commune>
        <commune>82080</commune>
        <commune>82081</commune>
        <commune>82083</commune>
        <commune>82084</commune>
        <commune>82085</commune>
        <commune>82086</commune>
        <commune>82089</commune>
        <commune>82091</commune>
        <commune>82093</commune>
        <commune>82094</commune>
        <commune>82096</commune>
        <commune>82097</commune>
        <commune>82099</commune>
        <commune>82101</commune>
        <commune>82102</commune>
        <commune>82103</commune>
        <commune>82104</commune>
        <commune>82105</commune>
        <commune>82106</commune>
        <commune>82107</commune>
        <commune>82108</commune>
        <commune>82109</commune>
        <commune>82111</commune>
        <commune>82112</commune>
        <commune>82114</commune>
        <commune>82116</commune>
        <commune>82117</commune>
        <commune>82118</commune>
        <commune>82122</commune>
        <commune>82123</commune>
        <commune>82124</commune>
        <commune>82125</commune>
        <commune>82127</commune>
        <commune>82129</commune>
        <commune>82130</commune>
        <commune>82135</commune>
        <commune>82136</commune>
        <commune>82138</commune>
        <commune>82139</commune>
        <commune>82141</commune>
        <commune>82142</commune>
        <commune>82143</commune>
        <commune>82146</commune>
        <commune>82151</commune>
        <commune>82152</commune>
        <commune>82153</commune>
        <commune>82154</commune>
        <commune>82156</commune>
        <commune>82157</commune>
        <commune>82158</commune>
        <commune>82160</commune>
        <commune>82163</commune>
        <commune>82164</commune>
        <commune>82165</commune>
        <commune>82166</commune>
        <commune>82168</commune>
        <commune>82169</commune>
        <commune>82170</commune>
        <commune>82171</commune>
        <commune>82173</commune>
        <commune>82175</commune>
        <commune>82177</commune>
        <commune>82178</commune>
        <commune>82180</commune>
        <commune>82181</commune>
        <commune>82182</commune>
        <commune>82183</commune>
        <commune>82185</commune>
        <commune>82186</commune>
        <commune>82190</commune>
        <commune>82193</commune>
    </CompetenceCommunale>
</Organisme>